Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1256058 - Review Request: ghc-fdo-notify - Desktop Notifications client
Summary: Review Request: ghc-fdo-notify - Desktop Notifications client
Keywords:
Status: CLOSED DUPLICATE of bug 1485757
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1176888
TreeView+ depends on / blocked
 
Reported: 2015-08-23 17:18 UTC by Ben Boeckel
Modified: 2017-08-28 02:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-28 02:26:25 UTC


Attachments (Terms of Use)

Description Ben Boeckel 2015-08-23 17:18:07 UTC
Spec URL: http://benboeckel.net/packaging/ghc-fdo-notify/ghc-fdo-notify.spec
SRPM URL: http://benboeckel.net/packaging/ghc-fdo-notify/ghc-fdo-notify-0.3.1-1.fc24.src.rpm
Description:
A library for issuing notifications using FreeDesktop.org's Desktop
Notifications protcol. This protocol is supported by services such as Ubuntu's
NotifyOSD.

Fedora Account System Username: mathstuf
Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=10798294

Comment 1 Ben Boeckel 2015-08-23 20:17:38 UTC
Copr: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/

Comment 2 Elliott Sales de Andrade 2016-04-18 00:39:35 UTC
Spec URL is 404'ing.

Comment 4 Elliott Sales de Andrade 2017-08-11 06:20:01 UTC
Spec is 404 again.

Comment 5 Elliott Sales de Andrade 2017-08-28 02:26:25 UTC
Over a week since a response (here and on mailing list), so closing in favour of a new review.

*** This bug has been marked as a duplicate of bug 1485757 ***


Note You need to log in before you can comment on or make changes to this bug.